#main {width:980px; margin:0 auto; position:relative;}

#header {height:521px; background:url(images/header-bg.jpg) no-repeat left bottom;}
#header, #content, #footer { font-size:0.564em; text-transform:uppercase; }
#content{ text-transform: none; }

.col-1, .col-2, .col-3, .col-4 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:222px; margin-right:20px;}
#page1 #content .row-1 .col-2 { width:237px; margin-right:10px;}
#page1 #content .row-1 .col-3 { width:237px; margin-right:10px;}
#page1 #content .row-1 .col-4 { width:244px;}
#page1 #content .row-2 .col-1 { width:249px; margin-right:0;} 
#page1 #content .row-2 .col-2 { width:731px;} 

/*======= products.html =======*/
#page2 #content .row-1 .col-1 {width:237px; margin-right:20px;}
#page2 #content .row-1 .col-2 { width:237px; margin-right:10px;}
#page2 #content .row-1 .col-3 { width:244px; margin-right:10px;}
#page2 #content .row-1 .col-4 { width:222px;}
#page2 #content .row-2 .col-1 { width:269px; margin-right:0;} 
#page2 #content .row-2 .col-2 { width:707px;} 

/*======= services.html =======*/
#page3 #content .col-1 {width:222px; margin-right:20px;}
#page3 #content .col-2 { width:100%;}
#page3 #content .col-2 .col-1 { width:237px; margin-right:10px;}
#page3 #content .col-2 .col-2 { width:437px; margin-right:10px;}
#page3 #content .col-2 .col-3 { width:344px;}

/*======= technologies.html =======*/
#page4 #content .row-1 .col-1 {width:222px; margin-right:20px;}
#page4 #content .row-1 .col-2 { width:237px; margin-right:10px;}
#page4 #content .row-1 .col-3 { width:237px; margin-right:10px;}
#page4 #content .row-1 .col-4 { width:244px;}
#page4 #content .row-2 .col-1 { width:249px; margin-right:0;} 
#page4 #content .row-2 .col-2 { width:731px;}

/*======= credits.html =======*/
#page5 #content .row-1 .col-1 {width:474px; margin-right:20px;}
#page5 #content .row-1 .col-2 { width:237px; margin-right:10px;}
#page5 #content .row-1 .col-3 { width:466px; margin-right:10px;}
#page5 #content .row-1 .col-4 { width:222px;}
#page5 #content .row-2 .col-1 { width:269px; margin-right:0;} 
#page5 #content .row-2 .col-2 { width:707px;}

/*======= contact.html =======*/
#page6 #content .col-1 {width:222px; margin-right:20px;}
#page6 #content .col-2 { width:738px;}
#page6 #content .col-2 .row-1 .col-1 { width:237px; margin-right:10px;}
#page6 #content .col-2 .row-1 .col-2 { width:237px; margin-right:10px;}
#page6 #content .col-2 .row-1 .col-3 { width:244px;}
#page6 #content .col-2 .row-2 .col-1 { width:367px; margin-right:0;}
#page6 #content .col-2 .row-2 .col-2 { width:365px;}


/*=========================*/


#footer {height:54px;}